body,div,input,select,textarea{font-family:sans-serif;font-size:15px;line-height:150%}
body{color:#000;background-color:#eee}
form{margin:0;padding:0} 
img{border-width:0} 
table{color:#000;background-color:#fff;width:98%;margin:auto;border-spacing:1px;border-collapse:separate}
td{font-size:100%;padding:12px;background-color:#F7F7FC;color:#000}
input,select,textarea{color:#000;background-color:#fff;border:1px solid #ccc;padding:5px}
select{padding:4px}
input[type=button],input[type=submit],input[type=reset]{font-variant:small-caps;background-color:#111;color:#fff;padding:6px;padding-left:12px;padding-right:12px;font-weight:bold;border-radius:2px;border-width:0}
input[type=button]:hover,input[type=submit]:hover,input[type=reset]:hover{background-color:#ED1E24}
textarea{width:100%}
option{margin-top:5px;margin-bottom:5px;}
hr{width:100%;height:1px;border-width:0;color:#ddd;background-color:#ddd;}

.content{width:96%;max-width:900px;margin:auto;margin-top:60px;border-top:2px solid #111;padding:0;background-color:#f9f9f9}

a:link{color:#4C93BC;background-color:transparent;text-decoration:none;}
a:visited{color:#4C93BC;background-color:transparent;text-decoration:none;}
a:hover{color:#9FD18C;background-color:transparent;text-decoration:none;}
a:active{color:#9FD18C;background-color:transparent;text-decoration:none;}

.button{;}
.code_view{background-color:#fff;color:#000;font-family:monospace;padding:10px;margin:5px;border-width:1px;border-left:4px solid #a00;overflow:auto;box-shadow:1px 1px 3px #888}
.image_in_post{max-width:90%}

.linkbar_container{position:fixed;left:0px;top:0px;width:100%;color:#fff;background-color:#111;box-shadow: 2px 2px 5px #000}
.linkbar_content{width:96%;max-width:900px;margin:auto;margin-top:15px;margin-bottom:15px}
.linkbar_entries{font-size:100%;font-weight:bold;font-variant:small-caps}
.linkbar_entries a:link{padding:3px;color:#fff;text-decoration:none;}
.linkbar_entries a:visited{padding:3px;color:#fff;text-decoration:none;}
.linkbar_entries a:hover{padding:3px;color:#aaa;text-decoration:none;}
.linkbar_entries a:active{padding:3px;color:#aaa;text-decoration:none;}

.title_global{color:#fff;background-color:#111;margin-top:0;margin-bottom:10px;padding:15px;font-size:110%;font-weight:bold}
.title_entry_big{font-size:110%;font-weight:bold}
.block_entry_big{background-color:#fff;padding:30px;margin:15px;box-shadow:1px 1px 3px #888}
.block_entry_small{background-color:#fff;padding:10px;margin:10px;box-shadow:1px 1px 3px #888}
.block_ticket{background-color:#fff;padding:10px;margin:10px;box-shadow:1px 1px 3px #888}
.block_search_container{margin-bottom:3px}
.block_search_entry{width:100px;float:left;margin:2px;padding:5px}
.td_info{color:#fff;font-size:70%;padding:2px;background-color:#ccc}

.bottombar{color:#fff;background-color:#111;border-top:3px solid #c00;padding:10px;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.info_line{font-size:80%;color:#666}
.pinned{background-color:#111;color:#fff;font-size:80%;float:left;padding:2px;margin-right:2px}
.invert_bg{background-color:#111;color:#fff;padding:5px;padding-left:10px;padding-right:10px;margin:1px;font-weight:bold;border-radius:3px;float:right}
.confirm_div{font-weight:bold;text-align:center;margin:auto;margin-top:50px;max-width:700px;padding:20px;border:10px solid;border-radius:5px;color:#000;background-color:#fff}
.logreg_container{margin:auto;width:300px;margin-bottom:20px}
.flg{border:1px solid #000;margin-right:5px}

.sq_big{border:10px solid #ccc;width:20px;height:50px;float:left;margin-right:15px}
.sq_small{border:7px solid #ccc;width:10px;height:40px;float:left;margin-right:10px}
.sq_color0{border-color:#F2956C}
.sq_color1{border-color:#6178AC}
.sq_color2{border-color:#5A682D}
.sq_color3{border-color:#A483BC}
.sq_color4{border-color:#9FD18C}
.sq_color5{border-color:#B4B6B5}
.sq_color6{border-color:#F47322}
.sq_color7{border-color:#253777}
.sq_color8{border-color:#BCD52F}
.sq_color9{border-color:#ED1E24}

.priority{border:4px solid #eee;width:5px;height:10px}
.ticket_lowest{border-color:#336699}
.ticket_low{border-color:#339966}
.ticket_medium{border-color:#FEC400}
.ticket_high{border-color:#FF9900}
.ticket_highest{border-color:#FF0000}
.ticket_open a:link{color:#CC3333} .ticket_open a:visited{color:#CC3333}
.ticket_pending a:link{color:#339966} .ticket_pending a:visited{color:#339966}
.ticket_close a:link{color:#666} .ticket_close a:visited{color:#666}
.ticket_pclose a:link{color:#ccc} .ticket_pclose a:visited{color:#ccc}

#hlp{text-align:justify;position:absolute;left:1px;top:1px;overflow:hidden;display:none;color:#000;background-color:#fff;border:1px solid #ddd;padding:50px}